* {
    box-sizing: border-box;
}

body
{
    background-color:#f2fdd5;
    font-size: 100%;
}   

#header 
{
    background-color:#e0e9c6;
    vertical-align: middle;
    font-size:1.5em;  /* 24px/16=1.5em */
    text-align: right;
    font-family: "Times New Roman", serif;
    padding-top: 8px;
    padding-bottom: 8px
}

#navbar {
    
    background-color:#dfefd0;
    font-size:1.15em;
    text-align: center;
/*    font-family: calibri, sans-serif;*/
    font-family: "Times New Roman", serif;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
    padding-bottom: 15px
}

.left-sidebar 
{
    float:left;
    width:25%;
    color:#213e00;
    font-size:1.05em;
/*    font-family: calibri, sans-serif;*/
    font-family: "Times New Roman", serif;
/*    padding-left: 5px;
    padding-right: 5px;*/
    text-align: center;
    overflow: hidden;
}

.main {
    float:left;
    width:50%;
    color:#213e00;
    font-size:1.25em;
/*    font-family: calibri, sans-serif;*/
    font-family: "Times New Roman", serif;
    padding-left: 20px;
    padding-right: 20px;
    text-align: justify;
    
/*    border-style: solid;
    border-color:blue;*/
}


.right-sidebar{
    float:right;
    width:25%;
    padding-left: 20px;
    padding-right: 20px;
    font-family:  "Times New Roman", serif;
/*    font-size: 1em;  */
    text-align: center;
}

/*aside {
    font-family:  calibri, sans-serif;
    font-size: 0.88em;
}*/

#navbar {
    background-color:#dfefd0;
    font-size:1.15em;
/*    font-family: calibri, sans-serif;*/
    font-family: "Times New Roman", serif;
    /*padding-left: 10px;*/   
}

#navbar a {
  text-align: center;
  padding: 15px 15px; 
}

#navbar b{
    text-align: center;
    padding: 15px 15px; 
}

h2{
    text-align: center;
}

p.quotation {
    font-style: italic;
    margin-left: 30px;  
    margin-right: 30px;
    font-size: 0.78em;
}

.paragraph-links{
    font-family: "times new roman";
    font-size: 0.88em;
    text-align:center
}

.cap-text{	
    font-size:0.78em;
    font-family: "times new roman";
    text-align:justify;
}

a{text-decoration:none; font-weight:bold;}
a:link{color:navy}
a:visited{color:#1d3855}
a:hover{text-decoration:underline}

/* Give footer links padding to left and right*/
#footer a {
    padding-left: 10px; 
    padding-right: 10px
}

.lessonLink{ text-align:center;
             font-size:x-large;
             font-weight:bold}




/* Clear floats after the columns */
section:after {
  content: "";
  display: table;
  clear: both;
}

#footer{
    float:bottom;
    text-align: center;
    width:100%;
    font-size:0.88em; /* 14px/16=0.88em */
    background-color: #e0e9c6;
    
    padding-top: 10px;
    padding-bottom:10px;
}

ol.breadcrumbs {
    list-style: none;
    background-color:#dfefd0;
    padding: 3px 10px;  
    font-size:0.78em;
}

ol.breadcrumbs li {
    display: inline;
}

@media screen and (max-width:600px) {
  .main {
    width: 100%;
  }
  .left-sidebar {
      display: none;
  }
  .right-sidebar {
      width: 100%;
      float:left;
  }
  #navbar {
       text-align: left;
  }
   
  
}